--- 
vendor: "ESRI"
id: "41"
title: "altenmativas_conexion"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  iso_3166_1: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nom_pais: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  division_adm: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  divipola: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  id_indicador: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  tema: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  unidad_medida: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  Area_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  año: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fuente: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  zonas_zin_sin_m: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"